/**
 * CSS for common styles
 * 
 * @project  Rakuten IR & PR
 * @date     2012.07.11
 * @author   サトウシズカ
 */

/* ------------------------------------------
	CSS reset
------------------------------------------ */




/*  retina  */
@media screen and (-webkit-min-device-pixel-ratio:2) and (min-width: 800px){
/*
.flexslider p.retinaSlide { display:block !important;}
.flexslider p.pcSlide{display:none;}
.flexslider p.spSlide{display:none;}
*/
#topMainBox h1.pcItem{ display:none !important;}
#topMainBox h1.spItem{ display:block !important; font-weight:bold;}


/* World  */
#topMainBox #worldAreaBox{
	position:relative;
	display: block;
	width:693px !important;
	float:right !important;	
}
#worldMapBox{
	display:none;
}

}

